Looking to hire Laravel developers? Try LaraJobs

lumen-stapler maintained by expstudio

Description
Easy file upload management for the Lumen Framework.
Last update
2017/09/11 14:54 (v2.0.2)
License
Links
Downloads
26
v2.0.2

Last update
2017/09/11 14:54
License
Require
  • php >=5.4.0
  • expstudio/stapler 2.0.*
  • laravel/lumen-framework 5.4.*
dev-master

Last update
2017/09/11 14:54
License
Require
  • php >=5.4.0
  • laravel/lumen-framework 5.4.*
  • expstudio/stapler 2.0.*
v2.0.1

Last update
2017/09/03 06:02
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.2.*
  • laravel/lumen-framework 5.4.*
v2.0.0

Last update
2017/09/03 04:55
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.2.*
  • laravel/lumen-framework 5.4.*
v1.0.1

Last update
2017/09/03 04:40
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.2.*
  • laravel/lumen-framework 5.4.*
dev-develop

Last update
2017/02/04 22:37
License
Require
  • php >=7.0
  • codesleeve/stapler dev-develop
  • laravel/framework 5.*
v1.0.08

Last update
2017/02/04 22:31
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.2.*
  • laravel/framework 4.*|5.*
v1.0.07

Last update
2016/01/30 22:26
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.2.*
  • laravel/framework 4.*|5.*
v1.0.06

Last update
2016/01/19 06:09
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.1.*
  • laravel/framework 4.*|5.*
v1.0.05

Last update
2015/09/21 00:06
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.0.*
  • laravel/framework 4.*|5.*
v1.0.04

Last update
2015/07/20 04:49
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.0.*
  • laravel/framework 4.*|5.*
v1.0.03

Last update
2015/02/04 07:33
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.0.*
  • laravel/framework 4.*|5.*
v1.0.02

Last update
2014/09/28 02:28
License
Require
  • php >=5.4.0
  • codesleeve/stapler 1.0.*
  • laravel/framework 4.*|5.*
v1.0.01

Last update
2014/06/12 00:47
License
Require
  • php >=5.4.0
  • codesleeve/stapler ~1
  • laravel/framework ~4
v1.0.0

Last update
2014/06/11 20:00
License
Require
  • php >=5.4.0
  • codesleeve/stapler v1.0.0
  • laravel/framework ~4

Comments
comments powered by Disqus